pim_measurements:
  validation:
    common:
      code:
        pattern: 'Dieses Feld darf nur Buchstaben, Zahlen und Unterstriche enthalten.'
        limit_reached: 'Sie können die Messfamilie "%measurement_family_code%" nicht erstellen, da Sie das Limit von %limit% Messfamilien erreicht haben'
    measurement_family:
      standard_unit_code:
        is_required: 'Die Standardeinheit ist erforderlich.'
        should_be_in_the_list_of_units: 'Der "%standard_unit_code%" Standard-Einheitscode existiert nicht in der Liste der Einheiten für die "%measurement_family_code%" Messfamilie.'
        cannot_be_changed: 'Der Standard-Einheitscode der "%measurement_family_code%" Messfamilie kann nicht geändert werden'
        operation_should_be_multiply_by_one: 'Der Standardcode der "%measurement_family_code%" Messfamilie sollte eine Multiply-by-1 Operation sein'
      should_contain_max_elements: 'Sie haben die Grenze von %limit% Messfamilien erreicht.'
      code:
        must_be_unique: 'Dieser Mess-Familiencode existiert bereits.'
      convert:
        value_should_be_a_number_in_a_string: 'Der Operationswert sollte eine gültige Zahl sein'
        should_contain_min_elements: 'Mindestens eine Umwandlung pro Einheit ist erforderlich.'
        should_contain_max_elements: 'Sie haben das Limit von %limit% Konvertierungsoperationen pro Einheit erreicht.'
      measurement_family_units_is_locked_for_updates: 'Ein Produkt-Attribut ist mit dieser Messfamilie verbunden. Sie können nur die übersetzten Label und das Symbol einer Einheit bearbeiten.'
      measurement_family_unit_operations_locked_for_updates: 'Ein Produkt-Attribut ist mit dieser Messfamilie verbunden. Sie können nur die übersetzten Label und das Symbol einer Einheit bearbeiten'
      units:
        should_contain_min_elements: 'Mindestens eine Umwandlung pro Einheit ist erforderlich.'
        should_contain_max_elements: 'Sie haben das Limit von %limit% Konvertierungsoperationen pro Einheit erreicht.'
        operation:
          invalid_operator: 'Der {{ value }} -Operator ist ungültig, bitte verwenden Sie stattdessen {{ choices }}.'
        should_contain_at_least_one_unit: 'Es sollte mindestens %limit% Einheit in der Messfamilie sein.'
        should_not_contain_duplicates: 'Wir haben einige doppelte Einheiten in der Messfamilie gefunden. Die Messfamilie benötigt einzigartige Einheiten.'
        must_be_indexed_by_code: 'Der Index stimmt nicht mit dem Code der Einheit überein.'
    unit:
      code:
        must_be_unique: 'Dieser Einheitskode existiert bereits.'
